So, we will need both .ipsw's if we are on 2.2?

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by sprint_user, Jan 15, 2009.

  1. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    I was reading chronic dev's post about redsn0w, and I it said if you were on 2.1.1, it will be automated, but on 2.2, it will be quickpwn style. I could care less if I would have to strip naked and run across a girl scout cookie stand, I want this thing PWNed! So I am on 2.2, do I need the 2.1.1 .ipsw and the 2.2 to hack? I just wanna be prepared cause I have crappy bandwidth and I would like to get all the major downloading out of the way. So is anyone going to downgrade just for the ease?

    Thanks,
    and if anybody has a legit link to the 2.1.1, PM me please

    I cant find the firmware on XP, where is it located?
  2. dabomb1022

    dabomb1022 Banned

    Joined:
    Feb 10, 2008
    Messages:
    1,288
    Likes Received:
    34
    Device:
    2G iPod touch
    its probably on your computer if you have 2.2, do you have vista?
  3. Hauk

    Hauk New Member

    Joined:
    Oct 19, 2007
    Messages:
    67
    Likes Received:
    0
    Device:
    2G iPod touch
    All will be explained in due time, just wait untill the jb is out...
  4. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    nope XP for where my iTunes is
    As I said, wanna be sure
  5. aaron1006

    aaron1006 New Member

    Joined:
    Jan 10, 2009
    Messages:
    114
    Likes Received:
    0
    Device:
    2G iPod touch
  6. dabomb1022

    dabomb1022 Banned

    Joined:
    Feb 10, 2008
    Messages:
    1,288
    Likes Received:
    34
    Device:
    2G iPod touch
    ok well sorry can't help just search people have posted where your firmware is stored
    on xp
  7. SiN Altr Ego EL

    SiN Altr Ego EL New Member

    Joined:
    Feb 10, 2008
    Messages:
    905
    Likes Received:
    1
    Device:
    iPad w/ 3G
    u only need 2.2. the only reason chronic said something about 2.1.1 is because some people haven't upgraded. so for them, it matters, but for u. u just need 2.2 firmware, and the quickpwn style program to jailbreak the ipod. hopefully in a few days, we will all experience this amazing feat for ourselves.
  8. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    I tried searching, no luck for some reason
    I am showing hidden files and everything
  9. mikeysjr

    mikeysjr Member

    Joined:
    Feb 24, 2008
    Messages:
    98
    Likes Received:
    0
    I was also wondering about this i just decided to download both ipsw becuase I wasnt to sure
  10. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    Good plan, you do know that one of them is located on your computer, I just cant find where mine is

    nvm, think I got it

Share This Page